	img{border:none;}
	pre{
		display:block;
		font:12px "Courier New", Courier, monospace;
		padding:10px;
		border:1px solid #bae2f0;
		background:#e3f4f9;	
		margin:.5em 0;
		width:674px;
		}	
			
    /* image replacement */
        .graphic, #prevBtn, #nextBtn, #slider1prev, #slider1next{
            margin:0;
            padding:0;
            display:block;
            overflow:hidden;
            text-indent:-8000px;
            }
    /* // image replacement */
						
	#content{
	position:relative;
	width: 1000px;
		}			

/* Easy Slider */

	#slider ul, #slider li,
	#slider2 ul, #slider2 li{
	margin:0;
	padding:0;
	list-style:none;
	width: 1000px;
		}
	#slider2{margin-top:1em;}
	#slider li, #slider2 li{
	/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:1000px;
	height:326px;
	overflow:visible;
		}	
	#prevBtn, #nextBtn,
	#slider1next, #slider1prev{ 
		display:block;
		width:37px;
		height:63px;
		position:absolute;
		left:0px;
		top:133px;
		z-index:1000;
		}	
	#nextBtn, #slider1next{ 
		left:963px;
		}														
	#prevBtn a, #nextBtn a,
	#slider1next a, #slider1prev a{
	display:block;
	position:relative;
	width:37px;
	height:63px;
	background:url(../img/btn_prev-trans.png) no-repeat 0 0;
		}	
	#nextBtn a, #slider1next a{
	background:url(../img/btn_next-trans.png) no-repeat 0 0;
		}	
		
